<?php

error_reporting(E_ALL);
error_reporting(-1);
ini_set('error_reporting', E_ALL);

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

require_once '../../modelo/producto.php';

$productos = array();
$response = array();

$productos = Producto::mdlGetNombreProductos();

if(!$productos){
    $response['response'] = 'error';
    $response['data'] = 'No se encontraron productos';
    echo json_encode($response);
    return;
}

$response['response'] = 'success';
$response['data'] = $productos;
echo json_encode($response);

